Bug 584888 - [abrt] crash in gmixer-1.3-12.fc12: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in gmixer-1.3-12.fc12: Process /usr/bin/python was killed by sig...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gmixer   
(Show other bugs)
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e74e993c17524794e4f04440353...
Keywords:
: 586301 601438 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-22 16:21 UTC by Igal Alkon
Modified: 2010-12-03 15:34 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 15:34:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.09 KB, text/plain)
2010-04-22 16:21 UTC, Igal Alkon
no flags Details

Description Igal Alkon 2010-04-22 16:21:50 UTC
abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python -OO /usr/bin/gmixer -d
comment: not much...
component: gmixer
executable: /usr/bin/python
kernel: 2.6.32.11-99.fc12.x86_64
package: gmixer-1.3-12.fc12
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. it jsut crashed

Comment 1 Igal Alkon 2010-04-22 16:21:54 UTC
Created attachment 408371 [details]
File: backtrace

Comment 2 Igal Alkon 2010-04-22 16:23:30 UTC

How to reproduce
-----
1. it jsut crashed


Comment
-----
not much...

Comment 3 Karel Klíč 2010-05-25 08:44:14 UTC
*** Bug 586301 has been marked as a duplicate of this bug. ***

Comment 4 Adrian bartlett 2010-06-10 09:20:28 UTC
Package: gmixer-1.3-12.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.no idea
2.
3.

Comment 5 Bug Zapper 2010-11-03 16:34:06 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Karel Klíč 2010-11-08 17:18:31 UTC
*** Bug 601438 has been marked as a duplicate of this bug. ***

Comment 7 Bug Zapper 2010-12-03 15:34:48 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.